/* Class = "NSMenuItem"; title = "Export"; ObjectID = "aEn-no-TQf"; */
"aEn-no-TQf.title" = "Exportieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry"; ObjectID = "FHH-kl-5uu"; */
"FHH-kl-5uu.ibExternalAccessibilityDescription" = "Neuer Eintrag";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "Kct-eS-Aj3"; */
"Kct-eS-Aj3.title" = "Drucken";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry in new window"; ObjectID = "QpD-9F-xHw"; */
"QpD-9F-xHw.ibExternalAccessibilityDescription" = "Neuer Eintrag in neuem Fenster";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "Xk9-cf-tg7"; */
"Xk9-cf-tg7.title" = "Öffnen mit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry with image"; ObjectID = "Yhp-gg-b1V"; */
"Yhp-gg-b1V.ibExternalAccessibilityDescription" = "Neuer Eintrag mit Bild";

